## octave-image 1.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Image
-Version: 1.0.6
-Date: 2008-04-29
+Version: 1.0.8
+Date: 2008-08-23
 Author: Various Authors
 Maintainer: The Octave Community
 Title: Image Processing
