## octave-image 1.0.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Image
-Version: 1.0.10
-Date: 2009-05-03
+Version: 1.0.12
+Date: 2010-03-22
 Author: Various Authors
 Maintainer: Soren Hauberg
 Title: Image Processing
@@ -9,7 +9,7 @@
  The package also provides functions for feature extraction, image
  statistics, spatial and geometric transformations, morphological
  operations, linear filtering, and much more.
-Depends: octave (>= 3.1.51)
+Depends: octave (>= 3.2.0)
 Autoload: yes
 BuildRequires: png-devel
 BuildRequires: jpeg-devel
