=== Makefile ===
sinclude ../../Makeconf


PKG_FILES = COPYING DESCRIPTION INDEX $(wildcard devel/*) $(wildcard inst/*) \
	$(wildcard src/*)
