=== debian/changelog ===
octave-image (1.0.12-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571847)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.8.4 (no changes needed)
  * Drop patches (applied upstream):
    - fix_failing_test_in_qtdecomp
    - fix_uppercase_variable
    - replace_obsoleted_spfind

 -- Thomas Weber <tweber@debian.org>  Sat, 22 May 2010 00:06:30 +0200

octave-image (1.0.10-3) unstable; urgency=low

  * New patch: fix_failing_test_in_qtdecomp, fixes some test failures in
    qtdecomp().

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 17 Jan 2010 21:51:36 +0100

octave-image (1.0.10-2) unstable; urgency=low

  * New patch: fix_uppercase_variable, fixes a wrongly uppercased variable
    name (closes: #557579)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 03 Jan 2010 20:40:36 +0100

octave-image (1.0.10-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * New upstream release
  * debian/control:
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
    + (Build-depends): on octave-pkg-dev >= 0.7.0, such that the
      package is built against octave3.2
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  
  [ Thomas Weber ]
  * New upstream release 
  * This release uses the im* function from octave3.2 (closes: #517902)
  * Use quilt for patches and document that in README.source.
  * New patch: replace_obsoleted_spfind, replaces calls to the obsoleted
    spfind() function with calls to find()

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 29 Dec 2009 09:54:19 +0100

octave-image (1.0.8-3) unstable; urgency=low

  * debian/control:
    + Conflict with graphicsmagick-imagemagick-compat instead of
      alternatively depending on it.  This version of the package only
      works correctly with ImageMagick.  For instance, the parsing of the
      output of the identify command in imread.m is totally broken when
      using GraphicsMagick. Closes: #517903.
    + Bump Standards-Version to 3.8.1 (no changes needed)
  * debian/rules: Drop quilt support

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 12 Apr 2009 16:41:04 +0200

octave-image (1.0.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 05 Apr 2009 10:51:17 +0200

octave-image (1.0.8-1) experimental; urgency=low

  * New upstream release
  * patches/rgbplot-map-args.diff: dropped, applied upstream
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 09 Dec 2008 22:28:06 +0100

octave-image (1.0.6.4) unstable; urgency=low

  * Use quilt for patch management
  * /debian/patches/rgbplot-map-args.diff: New patch for fixing the indexing
    of the map matrix in rgbplot.  Thanks to Francesco Potortì for the patch
    (closes: #491878).
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Jul 2008 09:46:53 +0200

octave-image (1.0.6-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

  [ Thomas Weber ]
  * debian/control: Add dependency on graphicsmagick-imagemagick-compat.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 13 May 2008 15:55:47 +0200

octave-image (1.0.5-1) unstable; urgency=low

  * Initial release (closes: #468504)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sat, 09 Feb 2008 14:02:44 +0100
