=== debian/control ===
Source: octave-image
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0),
 libpng12-dev, libjpeg62-dev
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/image
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-image.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-image.git

Package: octave-image
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, imagemagick
Conflicts: graphicsmagick-imagemagick-compat
Description: image manipulation for Octave
 This package provides functions for reading, writing, and processing
 images to Octave, a numerical computation software. The package
 supports almost all image formats through the use of ImageMagick. The
 package also provides functions for feature extraction, image
 statistics, spatial and geometric transformations, morphological
 operations, linear filtering, and much more.
 .
 Note that this package only works with ImageMagick and not with
 GraphicsMagick, even when the compatibility layer is installed.  This
 is why this package conflicts with graphicsmagick-imagemagick-compat.
 .
 This Octave add-on package is part of the Octave-Forge project.
