## octave-image 1.0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Image
-Version: 1.0.12
-Date: 2010-03-22
+Version: 1.0.14
+Date: 2011-04-12
 Author: Various Authors
 Maintainer: Soren Hauberg
 Title: Image Processing
@@ -11,7 +11,5 @@
  operations, linear filtering, and much more.
 Depends: octave (>= 3.2.0)
 Autoload: yes
-BuildRequires: png-devel
-BuildRequires: jpeg-devel
 License: GPL version 2 or later
 Url: http://octave.sf.net
