=== debian/changelog ===
octave-image (1.0.14-2) unstable; urgency=low

  * Drop libpng12-dev and libjpeg62-dev from build-dependencies; they are not
    used anymore by the octave-image code files (closes: #635054)

 -- Thomas Weber <tweber@debian.org>  Sat, 23 Jul 2011 11:26:11 +0200

octave-image (1.0.14-1) unstable; urgency=low

  * New upstream release
    - Includes iradon (closes: #615816)
    - Initialize matrix to zero in .cc code, avoiding the use of uninitialized
      memory (closes: #615587)
  * Bump Standards-Version to 3.9.1 (no changes needed)
  * New patch: fix tests, fixes failing unit tests

 -- Thomas Weber <tweber@debian.org>  Thu, 14 Apr 2011 20:21:19 +0200

octave-image (1.0.13-1) experimental; urgency=low

  * New upstream release

 -- Thomas Weber <tweber@debian.org>  Thu, 02 Sep 2010 22:21:27 +0200
