=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0),
- libpng12-dev, libjpeg62-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
+Standards-Version: 3.9.1
 Homepage: http://octave.sourceforge.net/image
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-image.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-image.git
