## octave-image 1.0.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: Image
-Version: 1.0.14
+Version: 1.0.15
 Date: 2011-04-12
 Author: Various Authors
 Maintainer: Soren Hauberg
