=== debian/changelog ===
octave-image (1.0.15-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.15
  * Drop patch fix-tests (applied upstream)
  * Bump to debhelper compat level 9
  * Bump to Standards-Version 3.9.3, no changes needed
  * Build-depend on octave-pkg-dev >= 1.0.0, to build against Octave 3.6
  * Drop Conflicts on graphicsmagick-imagemagick-compat
  * debian/copyright: update to machine-readable format 1.0
  * Add Sébastien Villemot to the list of Uploaders
  * Add patch ismatrix-returns-true-on-string.patch

 -- Thomas Weber <tweber@debian.org>  Mon, 12 Mar 2012 22:51:53 +0100
