=== debian/control ===
Source: octave-image
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/image
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-image.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-image.git

Package: octave-image
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, imagemagick
Description: image manipulation for Octave
 This package provides functions for reading, writing, and processing
 images to Octave, a numerical computation software. The package
 supports almost all image formats through the use of ImageMagick. The
 package also provides functions for feature extraction, image
 statistics, spatial and geometric transformations, morphological
 operations, linear filtering, and much more.
 .
 This Octave add-on package is part of the Octave-Forge project.
