## octave-image 2.0.0

=== DESCRIPTION ===
Name: Image
Version: 2.0.0
Date: 2012-11-08
Author: various authors
Maintainer: Carnë Draug <carandraug+dev@gmail.com>
Title: Image Processing
Description: The Octave-forge Image package provides functions for
 processing images.
 The package also provides functions for feature extraction, image
 statistics, spatial and geometric transformations, morphological
 operations, linear filtering, and much more.
Depends: octave (>= 3.6.0), signal (>= 1.2.0)
License: GPLv3+, MIT, FreeBSD
Url: http://octave.sf.net
