=== debian/changelog ===
octave-image (2.0.0-3) unstable; urgency=low

  * Correctly call __bwdist__ from bwdist.m (Closes: #712995)

 -- Thomas Weber <tweber@debian.org>  Tue, 25 Jun 2013 13:21:18 +0200

octave-image (2.0.0-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact

  [ Thomas Weber ]
  * Use canonical URLs for Vcs-* fields
  * Upload to unstable

 -- Thomas Weber <tweber@debian.org>  Tue, 04 Jun 2013 23:32:39 +0200

octave-image (2.0.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.0.0
  * debian/clean: Remove this useless file
  * debian/watch: Use the SourceForge redirector
  * debian/copyright: Adjust for the new upstream release
  * Drop patch ismatrix-returns-true-on-string.patch (applied upstream)
  * debian/patches/autoload-yes.patch: New patch
  * Add Lintian override for hardening-no-fortify-functions
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * debian/patches/fftconv2-usage.patch: New patch (Closes: #664716)
  * debian/patches/use-imerode-and-imdilate.patch: New patch

  [ Sébastien Villemot ]
  * use-dpkg-buildflags.patch: New patch

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 12 Nov 2012 14:42:41 +0100
