=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien.villemot@ens.fr>
-DM-Upload-Allowed: yes
+           Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/image
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-image.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-image.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-image.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-image.git
 
 Package: octave-image
 Architecture: any
