=== debian/watch ===
version=3
http://sf.net/octave/image-(.+)\.tar\.gz
