## octave-image 2.2.0

=== DESCRIPTION ===
Name: Image
Version: 2.2.0
Date: 2014-01-08
Author: various authors
Maintainer: Carnë Draug <carandraug+dev@gmail.com>
Title: Image Processing
Description: The Octave-forge Image package provides functions for
 processing images.
 The package also provides functions for feature extraction, image
 statistics, spatial and geometric transformations, morphological
 operations, linear filtering, and much more.
Depends: octave (>= 3.8.0), signal (>= 1.2.0), general (>= 1.3.0)
License: GPLv3+, MIT, FreeBSD
Url: http://octave.sf.net
