=== debian/changelog ===
octave-image (2.2.0-3) unstable; urgency=medium

  * bwdist-noopt.patch: new patch, disables optimization when compiling bwdist.
    Fixes FTBFS on i386.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 22 Feb 2014 14:15:33 +0000

octave-image (2.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 20 Feb 2014 15:20:04 +0000

octave-image (2.2.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.2.0
  * Refresh patches for new upstream version
    - autoload-yes.patch: refreshed
    - fftconv2-usage.patch: dropped (applied upstream)
    - use-imerode-and-imdilate.patch: dropped (applied upstream)
    - use-dpkg-buildflags.patch: refreshed
    - use__bwdist__.patch: dropped (applied upstream)
  * Build-Depends on octave-pkg-dev >> 1.0.5.
    This forces the package to be built against octave 3.8.0, at least.
  * Bump to Standards-Version 3.9.5, no changes needed

  [ Sébastien Villemot ]
  * Fix debian/watch, to avoid errors due to the presence of image-acquisition.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 27 Jan 2014 18:51:55 +0100
