=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1)
+Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/image
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-image.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-image.git
