## octave-image 2.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Image
-Version: 2.2.0
-Date: 2014-01-08
+Version: 2.2.1
+Date: 2014-03-08
 Author: various authors
 Maintainer: Carnë Draug <carandraug+dev@gmail.com>
 Title: Image Processing
