=== debian/changelog ===
octave-image (2.2.1-1) unstable; urgency=medium

  * Imported Upstream version 2.2.1
  * Replace workaround bwdist-noopt.patch by upstream fix.

 -- Thomas Weber <tweber@debian.org>  Tue, 11 Mar 2014 21:23:49 +0100
