=== debian/changelog ===
octave-image (2.2.2-1) unstable; urgency=low

  * Imported Upstream version 2.2.2
  * d/p/prevent-endless-loop-on-i386.diff: Drop patch (applied upstream)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Mon, 20 Oct 2014 18:41:56 -0200

octave-image (2.2.1-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Uploaders: set as Rafael Laboissiere.

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * debian/copyright: Comply with DEP-5 specification

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 27 Sep 2014 04:29:13 -0300
