## octave-image 2.4.0

=== debian/changelog ===
octave-image (2.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Rafael Laboissiere ]
  * Imported Upstream version 2.4.0
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)

  [ Sébastien Villemot ]
  * d/copyright: reflect upstream changes.
  * d/p/use-dpkg-buildflags.patch: drop patch, no longer needed.
  * Bump B-D on octave-pkg-dev to >= 1.3, to enfore Octave 4.0.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 19 Jul 2015 17:55:34 +0200
