## octave-image 2.4.1

=== DESCRIPTION ===
Name: image
Version: 2.4.1
Date: 2015-08-07
Author: various authors
Maintainer: Carnë Draug <carandraug@octave.org>
Title: Image Processing
Description: The Octave-forge Image package provides functions for
 processing images.
 The package also provides functions for feature extraction, image
 statistics, spatial and geometric transformations, morphological
 operations, linear filtering, and much more.
Depends: octave (>= 4.0.0)
License: GPLv3+, MIT, FreeBSD
Url: http://octave.sf.net
