=== debian/changelog ===
octave-image (2.4.1-1build1) yakkety; urgency=medium

  * No-change rebuild against liboctave3v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Jun 2016 18:46:08 +0000

octave-image (2.4.1-1) unstable; urgency=medium

  * Imported Upstream version 2.4.1 (Closes: #798444)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 12 Sep 2015 12:19:33 -0300
