=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: octave-image
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Rafael Laboissiere <rafael@laboissiere.net>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1)
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.3)
 Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/image
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-image.git
