## octave-image 2.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: image
-Version: 2.4.1
-Date: 2015-08-07
+Version: 2.6.1
+Date: 2016-10-21
 Author: various authors
 Maintainer: Carnë Draug <carandraug@octave.org>
 Title: Image Processing
@@ -10,5 +10,5 @@
  statistics, spatial and geometric transformations, morphological
  operations, linear filtering, and much more.
 Depends: octave (>= 4.0.0)
-License: GPLv3+, MIT, FreeBSD
+License: GPLv3+
 Url: http://octave.sf.net
