=== debian/changelog ===
octave-image (2.6.1-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/rules: Pass -ffloat-store option to g++ on i386 architecture.
    This will ensure the precise definition of IEEE floating point, what
    will, hopefully, avoid the endless loop (and the consequent FTBFS) in
    the unit test for bwdist.
    Thanks to Adrian Bunk for the diagnosis of the problem and the
    suggestion of the fix (Closes: #871214)
  * d/control: Use cgit instead of gitweb in Vcs-Browser URL
  * d/control: Bump Standards-Version to 4.0.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Aug 2017 06:36:48 -0300

octave-image (2.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.6.1
  * d/control:
    + Use secure URIs in the Vcs-* fields
    + Bump Standards-Version to 3.9.8 (no changes needed)
  * d/copyright: Reflect upstream changes
  * Bump debhelper compatibility level to 10

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 23 Oct 2016 04:29:06 -0200
