=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: octave-image
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Rafael Laboissiere <rafael@laboissiere.net>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.3)
-Standards-Version: 3.9.6
+Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Uploaders: Rafael Laboissiere <rafael@debian.org>
+Build-Depends: debhelper (>= 10), cdbs, octave-pkg-dev (>= 1.3)
+Standards-Version: 4.0.1
 Homepage: http://octave.sourceforge.net/image
-Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-image.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-image.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-image.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-octave/octave-image.git
 
 Package: octave-image
 Architecture: any
