## octave-image 2.6.2

=== debian/changelog ===
octave-image (2.6.2-5) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:31:41 -0200

octave-image (2.6.2-4) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:39 -0200

octave-image (2.6.2-3) unstable; urgency=medium

  * d/p/skip-unit-test-bwconncomp.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 30 Nov 2017 03:42:43 -0200

octave-image (2.6.2-2) unstable; urgency=medium

  * Refresh patches for new upstream version:
    + d/p/skip-unit-tests-watershed.patch
    + d/p/typo-unit-test-watershed.patch
  * New patches:
    + d/p/skip-unit-test-fftconv2.patch: New patch
    + d/p/skip-unit-test-imrode.patch: New patch
    + d/p/relax-unit-test-otf2psf-psf2otf.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 17 Nov 2017 15:50:04 -0200

octave-image (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2
  * Drop patch es(applied upstream):
    + d/p/error-unit-test-strel.patch
    + d/p/float-precision-i386-unit-tests.patch
  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 15 Nov 2017 04:28:08 -0200

octave-image (2.6.1-4) unstable; urgency=medium

  * d/control: Add Testsuite field
  * d/p/float-precision-i386-unit-tests.patch: New patch.
    Try to avoid failure of some unit tests that arises from problems in
    the representation of floating point numbers.  This should fix the
    FTBFS problem on the i386 architecture.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 16 Sep 2017 13:15:04 -0300

octave-image (2.6.1-3) unstable; urgency=medium

  * Fix (or declare as known failure) all failing tests, such that the
    package dos not FTBFS with octave-pkg-dev 1.5.0 (Closes: #874125).
    Patches added:
    + im2bw-unit-test.patch ; New patch
    + typo-unit-test-watershed.patch: New patch
    + skip-unit-tests-watershed.patch: New patch
    + skip-unit-tests-impyramid.patch: New patch
    + skip-unit-tests-edge.patch: New patch
    + drop-unit-tests-grayslice.patch: New patch
    + drop-unit-tests-bwmorph.patch: New patch
    + drop-unit-test-otf2psf.patch: New patch
    + drop-unit-test-nlfilter.patch: New patch
    + error-unit-test-strel.patch: New patch
    + skip-unit-test-cp2tform.patch: New patch
  * d/control:
    + Bump Standards-Version to 4.1.0 (no changes needed)
    + Drop dependency on imagemagick (Closes: #867230)
    + Add gnuplot-nox to Build-Depends

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 10 Sep 2017 16:40:10 -0300
