=== debian/control ===
Source: octave-image
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>= 11), dh-octave, gnuplot-nox
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/image
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image
Testsuite: autopkgtest-pkg-octave

Package: octave-image
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: image manipulation for Octave
 This package provides functions for reading, writing, and processing
 images to Octave, a numerical computation software. The package
 supports almost all image formats through the use of ImageMagick. The
 package also provides functions for feature extraction, image
 statistics, spatial and geometric transformations, morphological
 operations, linear filtering, and much more.
 .
 This Octave add-on package is part of the Octave-Forge project.
