=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
     export DEB_CXXFLAGS_MAINT_APPEND=-ffloat-store
 endif
 
-include /usr/share/cdbs/1/class/octave-pkg.mk
+%:
+	dh $@ --buildsystem=octave --with=octave
