## octave-image 2.8.0

=== debian/changelog ===
octave-image (2.8.0-1build2) cosmic; urgency=medium

  * No-change rebuild against octave 4.4.1

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 11 Sep 2018 21:48:21 +0000

octave-image (2.8.0-1build1) cosmic; urgency=medium

  * No-change rebuild against octave 4.4

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 09 Jul 2018 18:35:44 +0000

octave-image (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * Dropped patches (applied or fixed upstream):
    + im2bw-unit-test.patch
    + typo-unit-test-watershed.patch
    + skip-unit-tests-edge.patch
    + qtdecomp-test.patch
    + remove-rgb2gray.patch
    + skip-unit-tests-bwmorph.patch
  * Refreshed patches for new upstream version:
    + skip-unit-test-imrode.patch
    + skip-unit-test-bwconncomp.patch
    + skip-unit-test-cp2tform.patch

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Jun 2018 12:41:42 -0300

octave-image (2.6.2-8) unstable; urgency=medium

  * Team upload.
  * skip-unit-test-imadjust.patch: new patch.
    Ignore random test failures in imadjust.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 13 Jun 2018 21:17:35 +0200

octave-image (2.6.2-7) unstable; urgency=medium

  * Team upload
  * Fix FTBFS on i386 with Octave 4.4.
    The -ffloat-store appended to CXXFLAGS was confusing mkoctfile (see
    Octave bug #54112. Also simplify the test logic for i386 CPU by using
    DEB_HOST_ARCH_CPU variable.
  * remove-rgb2gray.patch: new patch

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 13 Jun 2018 13:51:16 +0000

octave-image (2.6.2-6) unstable; urgency=medium

  * Team upload.

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

  [ Sébastien Villemot ]
  * qtdecomp-test.patch: new patch from upstream.
    Fixes FTBFS against Octave 4.4.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 12 Jun 2018 21:48:34 +0200
