=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>
 Build-Depends: debhelper (>= 11), dh-octave, gnuplot-nox
-Standards-Version: 4.1.3
-Homepage: http://octave.sourceforge.net/image
+Standards-Version: 4.1.4
+Homepage: https://octave.sourceforge.io/image/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image
 Testsuite: autopkgtest-pkg-octave
