## octave-image 2.10.0

=== debian/changelog ===
octave-image (2.10.0-2) unstable; urgency=medium

  * d/p/xtest-bwpack-big-endian.patch: New patch (Closes: #919764)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 19 Jan 2019 19:10:39 -0200

octave-image (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0
  * Drop patch (applied or fixed upstream):
    + d/p/skip-unit-tests-impyramid.patch
    + d/p/drop-unit-tests-grayscale.patch
    + d/p/skip-unit-test-nlfilter.patch
  * Refresh for new upstream version:
    + d/p/skip-unit-test-otf2psf.patch
    + d/p/skip-unit-test-cp2tform.patch
    + d/p/xtest-in-normxcorr2.patch
  * d/copyright: Reflect upstream changes
  * d/control:
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 21:49:52 -0200

octave-image (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1
  * d/copyright: Reflect upstream changes
  * d/p/xtest-in-normxcorr2.patch: New patch
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.1

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 25 Nov 2018 16:28:47 -0200
