=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 11), dh-octave, gnuplot-nox
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12),
+               dh-octave,
+               gnuplot-nox
+Standards-Version: 4.3.0
 Homepage: https://octave.sourceforge.io/image/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image
 Testsuite: autopkgtest-pkg-octave
+Rules-Requires-Root: no
 
 Package: octave-image
 Architecture: any
