## octave-image 2.12.0

=== debian/changelog ===
octave-image (2.12.0-11build1) jammy; urgency=medium

  * No-change rebuild against octave 6.4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 19 Jan 2022 09:27:44 +0000

octave-image (2.12.0-11) unstable; urgency=medium

  * d/copyright:
    + Accentuate my family name
    + Update copyright year for the debian/* files
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/clean: Extend list of files to be removed

 -- Rafael Laboissière <rafael@debian.org>  Fri, 12 Nov 2021 05:39:12 -0300

octave-image (2.12.0-10) unstable; urgency=medium

  * relax-unit-test-cp2tform.patch: new patch.
    Should fix FTBFS on s390x and autopkgtest failure on arm64.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 10 Dec 2020 12:44:16 +0100

octave-image (2.12.0-9) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Dec 2020 18:04:45 +0100

octave-image (2.12.0-8) experimental; urgency=medium

  * d/rules: Restore the previous version of this file. An erroneous
   (but harmless) version of in sneaked in the previous release.

 -- Rafael Laboissière <rafael@debian.org>  Fri, 04 Dec 2020 18:52:25 -0300

octave-image (2.12.0-7) experimental; urgency=medium

  * d/p/fix-bwdist-on-i386.patch: New patch (Closes: #976198)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 04 Dec 2020 16:15:41 -0300

octave-image (2.12.0-6) experimental; urgency=medium

  * d/p/build-against-octave-6.patch: New patch (Closes: #976199)
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * d/clean: Delete the left-over files src/*.cc-tst

 -- Rafael Laboissière <rafael@debian.org>  Thu, 03 Dec 2020 11:38:37 -0300

octave-image (2.12.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + octave-image: Add Multi-Arch: same.

 -- Rafael Laboissière <rafael@debian.org>  Sat, 07 Nov 2020 18:37:10 -0300

octave-image (2.12.0-4) unstable; urgency=medium

  * d/p/cp2tform-xtest.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 10 Aug 2020 05:07:52 -0300

octave-image (2.12.0-3) unstable; urgency=medium

  * d/u/metadata: New file
  * d/control:
    + Bump debhelper compatibility level to 13
    + Build-Conflicts with octave-nan.  This was causing failures in
      the unit tests for functions mean2 and immse.
  * d/p/typo-in-bwlabeln.patch: New patch
  * d/copyright: Fix file path
  * Set Forwarded field to "not-needed":
    + d/p/stretchlim-xtest.patch
    + d/p/skip-unit-test-imrode.patch
    + d/p/skip-unit-test-imadjust.patch
    + d/p/skip-unit-test-fftconv2.patch
    + d/p/relax-unit-test-otf2psf-psf2otf.patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 31 Jul 2020 11:39:38 -0300

octave-image (2.12.0-2) unstable; urgency=medium

  * d/control: Remove obsolete reference to ImageMagick in the package
    description. Thanks to David Miguel Susano Pinto

 -- Rafael Laboissière <rafael@debian.org>  Thu, 13 Feb 2020 10:38:54 -0300

octave-image (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0
  * d/copyright: Reflect upstream changes
  * Patches refreshed for new upstream version:
    + d/p/skip-unit-test-fftconv2.patch
    + d/p/skip-unit-test-imerode.patch
  * Patches dropped (applied upstream):
    + d/p/skip-unit-test-cp2tform.patch
    + d/p/skip-unit-test-bwconncomp.patch
    + d/p/xtest-bwpack-big-endian.patch
    + d/p/spelling-nonmax-supress.patch
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 08 Feb 2020 18:31:43 -0300

octave-image (2.10.0-4) unstable; urgency=medium

  * d/control: Bump dependency on dh-octave to >= 0.7.1
    This allows the injection of the virtual package octave-abi-N into the
    package's list of dependencies

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 02 Nov 2019 15:08:06 -0300

octave-image (2.10.0-3) unstable; urgency=medium

  * d/copyright: Add copyright and license information for the AppStream file
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)
  * d/p/stretchlim-xtest.patch: New patch
  * d/p/spelling-nonmax-supress.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 06 Oct 2019 06:01:37 -0300
