=== debian/control ===
Source: octave-image
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 0.7.1),
               gnuplot-nox
Build-Conflicts: octave-nan
Standards-Version: 4.6.0
Homepage: https://octave.sourceforge.io/image/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-image
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Multi-Arch: same
Description: image manipulation for Octave
 This package provides functions for processing images. The package
 also provides functions for feature extraction, image statistics,
 spatial and geometric transformations, morphological operations,
 linear filtering, and much more.
 .
 This Octave add-on package is part of the Octave-Forge project.
