=== debian/watch ===
# The regular expression is written in such a way to avoid matching with
# package image-acquisition.
version=4
http://sf.net/octave/image-([[:digit:]\.]+)\.tar\.gz
