=== debian/changelog ===
octave-image (2.14.0-5) unstable; urgency=medium

  * d/p/add-distclean-target.patch: Fix typo in Forwarded URL
  * d/control:
    + Bump Standards-Version to 4.6.2 (no changes needed)
    + Update Homepage URL
  * d/copyright: Update Source URL

 -- Rafael Laboissière <rafael@debian.org>  Sat, 07 Oct 2023 04:56:51 -0300

octave-image (2.14.0-4) unstable; urgency=medium

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 07:24:11 -0300

octave-image (2.14.0-3) unstable; urgency=medium

  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/rules: Avoid the generation of a dwz multifile
  * Proper cleaning of files generated by the configure script
    + d/p/add-distclean-target.patch: New patch
    + d/s/options: Drop obsolete file
    + d/clean: Update for new situation
  * d/control: Build-Depend on dh-octave >= 1.2.3. In this version,
    dh_octave_clean removes the src/*-tst files and properly calls
    the target distclean of src/Makefile
  * d/p/relax-unit-test-affine2d.patch: Set Forwarded: not-needed

 -- Rafael Laboissière <rafael@debian.org>  Mon, 11 Jul 2022 05:25:25 -0300

octave-image (2.14.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Archive.

  [ Sébastien Villemot ]
  * relax-unit-test-affine2d.patch: new patch, fixes FTBFS on i386

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 21 Apr 2022 10:36:32 +0200

octave-image (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0
  * d/copyright: Reflect upstream changes
  * Drop patches (applied upstream):
    + d/p/typo-in-bwlabeln.patch
    + d/p/build-against-octave-6.patch
    + d/p/fix-bwdist-on-i386.patch
    + d/p/relax-unit-test-cp2tform.patch
  * d/p/relax-unit-test-otf2psf-psf2otf.patch: Reflect upstream changes
  * d/p/cp2tform-xtest.patch: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Tue, 29 Mar 2022 11:44:32 -0300
