=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1),
+               dh-octave (>= 1.2.3),
+               dh-sequence-octave,
                gnuplot-nox
 Build-Conflicts: octave-nan
-Standards-Version: 4.6.0
-Homepage: https://octave.sourceforge.io/image/
+Standards-Version: 4.6.2
+Homepage: https://gnu-octave.github.io/packages/image/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image
 Testsuite: autopkgtest-pkg-octave
