## octave-image 2.16.0

=== DESCRIPTION ===
Name: image
Version: 2.16.0
Date: 2025-03-03
Author: various authors
Maintainer: Carnë Draug <carandraug@octave.org>, Hartmut Gimpel <hg_code@gmx.de> and Avinoam Kalma
Title: Image Processing
Description: The Octave-forge Image package provides functions for
 processing images.
 The package also provides functions for feature extraction, image
 statistics, spatial and geometric transformations, morphological
 operations, linear filtering, and much more.
Depends: octave (>= 7.1)
License: GPLv3+
Url: http://octave.sf.net
