=== debian/changelog ===
octave-image (2.16.0-2) unstable; urgency=medium

  * d/clean: Drop unneeded file.
    Files inst/{ntsc2rgb,rgb2ntsc}.m are now installed in the system.
    (Closes: #1103594)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 22 Apr 2025 04:41:34 -0300

octave-image (2.16.0-1) unstable; urgency=medium

  * New upstream version 2.16.0
  * d/p/add-distclean-target.patch: Drop patch (applied upstream)
  * Refresh patches for new upstream version:
    + d/p/skip-unit-test-imerode.patch
    + d/p/relax-unit-test-otf2psf-psf2otf.patch
    + d/p/relax-unit-test-affine2d.patch
    + d/p/stretchlim-xtest.patch
  * d/copyright: Reflect upstream changes
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 25 Mar 2025 01:57:46 -0300
