=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-octave,
                gnuplot-nox
 Build-Conflicts: octave-nan
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://gnu-octave.github.io/packages/image/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-image.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-image
