=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)

ifeq ($(DEB_HOST_ARCH_CPU), i386)
# Use PREPEND instead of APPEND, as a workaround for Octave bug #54112
    export DEB_CXXFLAGS_MAINT_PREPEND=-ffloat-store
endif

%:
	dh $@ --buildsystem=octave

override_dh_dwz:
	dh_dwz --no-dwz-multifile
