## octave-image 2.16.1

=== debian/changelog ===
octave-image (2.16.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 21 Aug 2025 17:26:07 +0200

octave-image (2.16.1-1) experimental; urgency=medium

  * New upstream version 2.16.1

 -- Rafael Laboissière <rafael@debian.org>  Sun, 04 May 2025 05:45:22 -0300
